% Created by tikzDevice
\begin{tikzpicture}[x=1pt,y=1pt]
\draw[color=white,opacity=0] (0,0) rectangle (505.89,505.89);
\begin{scope}
\path[clip] ( 49.20, 61.20) rectangle (480.69,456.69);
\definecolor[named]{fillColor}{rgb}{0.38,0.05,0.18}
\definecolor[named]{drawColor}{rgb}{0.00,0.00,0.00}

\draw[color=drawColor,line cap=round,line join=round,fill opacity=0.00,] ( 65.18, 75.85) circle (  2.25);

\draw[color=drawColor,line cap=round,line join=round,fill opacity=0.00,] (270.65,258.94) circle (  2.25);

\draw[color=drawColor,line cap=round,line join=round,fill opacity=0.00,] (464.71,442.04) circle (  2.25);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,505.89);
\definecolor[named]{fillColor}{rgb}{0.38,0.05,0.18}
\definecolor[named]{drawColor}{rgb}{0.00,0.00,0.00}
\definecolor[named]{fillColor}{rgb}{1.00,1.00,1.00}

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 53.77, 61.20) -- (453.29, 61.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 53.77, 61.20) -- ( 53.77, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (110.84, 61.20) -- (110.84, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (167.92, 61.20) -- (167.92, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (224.99, 61.20) -- (224.99, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (282.07, 61.20) -- (282.07, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (339.14, 61.20) -- (339.14, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (396.22, 61.20) -- (396.22, 55.20);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (453.29, 61.20) -- (453.29, 55.20);

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 53.77, 37.20) {15};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (110.84, 37.20) {20};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (167.92, 37.20) {25};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (224.99, 37.20) {30};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (282.07, 37.20) {35};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (339.14, 37.20) {40};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (396.22, 37.20) {45};

\node[color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at (453.29, 37.20) {50};

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20, 75.85) -- ( 49.20,442.04);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20, 75.85) -- ( 43.20, 75.85);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,136.88) -- ( 43.20,136.88);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,197.91) -- ( 43.20,197.91);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,258.94) -- ( 43.20,258.94);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,319.98) -- ( 43.20,319.98);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,381.01) -- ( 43.20,381.01);

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] ( 49.20,442.04) -- ( 43.20,442.04);

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20, 75.85) {30};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20,136.88) {40};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20,197.91) {50};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20,258.94) {60};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20,319.98) {70};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20,381.01) {80};

\node[rotate= 90.00,color=drawColor,anchor=base,inner sep=0pt, outer sep=0pt, scale=  1.00] at ( 37.20,442.04) {90};

\draw[color=drawColor,line cap=round,line join=round,fill opacity=0.00,] ( 49.20, 61.20) --
	(480.69, 61.20) --
	(480.69,456.69) --
	( 49.20,456.69) --
	( 49.20, 61.20);
\end{scope}
\begin{scope}
\path[clip] (  0.00,  0.00) rectangle (505.89,505.89);
\definecolor[named]{fillColor}{rgb}{0.38,0.05,0.18}
\definecolor[named]{drawColor}{rgb}{0.00,1.00,0.00}
\definecolor[named]{fillColor}{rgb}{1.00,1.00,1.00}

\draw[color=drawColor,line cap=round,line join=round,fill=fillColor,] (  0.00, 14.43) -- (505.89,477.98);
\end{scope}
\end{tikzpicture}
